[Resolvido] Vivaldi não roda vídeos do YouTube no HTML5

#1

Pessoal, instalei o Vivaldi - browser muito bom, por sinal - e não estou conseguindo rodar vídeos no YouTube. Uso Deepin.
Já instalei, por meio do Synaptic, o flashplugin e nada…

Alguma dica?

0 Likes

#2

O YouTube deixou de utilizar Flash a muito tempo, você provavelmente não tem os codecs de vídeo.

Se estiver utilizando o Ubuntu ou derivados pode instalar os codecs com o comando abaixo:

sudo apt install ubuntu-restricted-extras

2 Likes

#3

E como seria no Deepin?

0 Likes

#4

Não sei dizer, nunca utilizei o Deepin.

1 Like

#5

Consigo instalar pelo Synaptic? (pelo terminal não deu certo).

0 Likes

#6

Abre o terminal e digite vivaldi ele vai mostrar no terminal que falta os codecs e como instalar usando o curl. É só copiar a linha colar no terminal e dar enter. No help tem um vídeo mostrando como fazer

0 Likes

#7

Não mostrou a falta de codecs. Simplesmente abriu o programa - que está totalmente funcional; só não roda vídeos.

0 Likes

#8

tenta o pacote de plugins do chromium para ver.

sudo apt-get install chromium-codecs-ffmpeg-extra

0 Likes

#9

Já tinha ele instalado. :neutral_face:

0 Likes

#10

Amigos, resolvi o problema reinstalando o browser do zero.

Obrigado aos que deram dicas. :+1:

1 Like

#11

Olá estava tendo esse mesmo problema com o opera browser tanto no deepin como no linux mint cinnamon,o que acontece é que esta faltando codecs de vídeo,usando plugins do chromium ele irá funcionar normalmente que no caso é esse:chromium-codecs-ffmpeg-extra porém esse plugins tem que estar na msm versão do chrome usado no navegador no caso do opera vc tem que ir em ajuda/sobre o opera/ai vai aparecer uma tela branca ou preta de acordo com o tema que esta sendo usado no opera, ai vc vai rolar pra baixo e ir em IDENTIFICAÇÃO DO NAVEGADOR e procurar a versão que fica logo depois de Chrome,esse versão é a do plugins que seu navegador necessita.ai é só pesquisar no google chromium-codecs-ffmpeg-extra sua versão(no meu caso chromium-codecs-ffmpeg-extra 71.0.3578.98) e baixar o arquivo em .deb e instalar e pronto,acredito que deva funcionar meio parecido no vivaldi,espero ter ajudado!!!

1 Like

#12

Depois marca como resolvido man !! abss

0 Likes